<div class="card-item">
  <div class="product-card">
    <% if product.unsafe_for(current_user) %>
      <div class="top-badge"><i class="icon-exclamation icon-lg"></i></div>
    <% end %>

    <div class="card-header">
      <span class="name">
        <%= link_to product_path(product.id) do %>
          <%= product.name %>
        <% end %>
      </span>
    </div>

    <% unless product.photos.empty? %>
      <%= image_tag product.photos.first.image_url, alt: product.name %>
    <% end %>

    <div class="card-body">
      <div class="description">
        <%= product.description %>
      </div>
    </div>

    <div class="card-footer">
      <ul class="stats">
        <% if product_is_favorite(current_user, product) %>
          <%= link_to remove_favorite_product_path(product), method: :delete, class: "active-star" do %>
            <i class="icon-star"></i>
          <% end %>
        <% else %>
          <%= link_to favorite_product_path(product), method: :post, class: "inactive-star" do %>
            <i class="icon-star"></i>
          <% end %>
        <% end %>
        <%= product.favorites.count %>
      </ul>
      <a class="category">
        Keks
      </a>
    </div>
  </div>
</div>